#ifndef MMXNOW_CREATE_I386_VIDEO_H
#define MMXNOW_CREATE_I386_VIDEO_H

#include "mmxnow_private.h"

void mmxnow_create_i386_video(mmxnow_context_t*, int);
void mmxnow_create_yuv2rgb_mmx(mmxnow_context_t*, int);

#endif /* MMXNOW_CREATE_I386_VIDEO_H */
